body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.shopCart {
  margin: 20px 50px;
}

h1 {
  color: salmon;
  text-align: center;
}

h2 {
  text-align: left;
}

form {
  display: flex;
  flex-direction: row;
  margin: 20px 0px;
  font-weight: bold;
}

input {
  width: 16em;
  font-size: 1em;
  font-weight: bold;
  padding: 5px;
}

button {
  font-size: 1em;
  font-weight: bold;
  background-color: mediumaquamarine;
  padding: 5px;
  width: 6em;
  margin: 0px 15px;
}

.display {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em;
  color: gray;
}

.item {
  padding: 20px 50px;
  text-align: center;
  border: 1px dashed gray;
}

h3 {
  color: maroon;
}

img {
  width: 200px;
  height: 280px;
}

.item-extra {
  display: flex;
  flex-direction: column;
  text-align: start;
  padding: 0px 60px;
}

.price {
  font-weight: bold;
  padding: 10px 0px 5px;
}

.quantity {
  font-weight: bold;
  padding: 5px 0px;
}

.category {
  font-weight: bold;
  padding: 5px 0px;
}